       program somma
! commento
       implicit none
       integer n,somm
       integer i
       
        write(6,*)'Sommatoria dei primi n numeri interi'
        somm=0
        write(6,*)'Introdurre n'
        read(5,*) n
        do i=1,n
          somm=somm+i
        end do
        write(6,*)'valore della somma=',somm

       stop
       end
